Bug 72279 - Preferences window of the weather applet doesn't resize.
Summary: Preferences window of the weather applet doesn't resize.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL: http://www.nakedsoul.org/~abraar/weat...
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-22 18:02 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-20 03:26:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-08-22 18:02:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
See the URL. The window should resize IMO.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Right-click on panel -> Add to panel -> Accessories -> Weather report.
2.Right-click on the Weather report applet -> Preferences -> General.
3.See badly formatted window if using a larger than average font.
	

Actual Results:  When using URW Gothic L size 12 as application font, I get
this: http://www.nakedsoul.org/~abraar/weather_.jpeg

Expected Results:  I should get something like this (screenshot taken with URW
Gothic L size 10 as application font) even with size 12:
http://www.nakedsoul.org/~abraar/weather__.jpeg

Additional info:

gnome-applets-2.0.1-3 as installed by (null).
Marking this as a low priority bug, as it is just a minor UI glitch IMO.

Comment 1 Havoc Pennington 2002-08-23 01:14:28 UTC
See upstream bug filed at http://bugzilla.gnome.org/show_bug.cgi?id=91464

Comment 2 Havoc Pennington 2002-12-20 03:26:25 UTC
Fixed upstream, we'll get a new package in rawhide shortly.


Note You need to log in before you can comment on or make changes to this bug.